<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'lo', version '2.6'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ສະແດງຄວາມພະຍາຍາມທັງໝົດ';
$string['allattemptscontributetograde'] = 'ຄວາມພະຍາຍາມທັງໝົດທີ່ອຸດທິດໃຫ້ຄະແນນສຸດທ້າຍສຳລັບຜູ້ໃຊ້.';
$string['allstudents'] = 'ສະແດງ {$a} ທັງໝົດ';
$string['attemptsonly'] = 'ສະແດງ {$a} ກັບຄວາມພະຍາຍາມເທົ່ານັ້ນ';
$string['attemptsprepage'] = 'ຄວາມພະຍາຍາມທີ່ສະແດງຕໍ່ໜ້າ';
$string['deleteselected'] = 'ລຶບຄວາມພະຍາຍາມທີ່ໄດ້ເລືອກອອກ';
$string['done'] = 'ສຳເລັດ';
$string['err_failedtodeleteregrades'] = 'ລົ້ມເຫຼວທີ່ຈະລຶບຄະແນນຄວາມພະຍາຍາມທີ່ໄດ້ຄິດໄລ່';
$string['err_failedtorecalculateattemptgrades'] = 'ລົ້ມເຫຼວທີ່ຈະໄລ່ຄະແນນຄວາມພະຍາຍາມຄືນໃໝ່';
$string['highlightinggraded'] = 'ຄວາມພະຍາຍາມຂອງຜູ້ໃຊ້ທີ່ປະກອບສ່ວນເຂົ້າໃນຊັ້ນຮຽນສຸດທ້າຍແມ່ນເນັ້ນໃສ່.';
$string['needed'] = 'ຕ້ອງການ';
$string['noattemptsonly'] = 'ສະແດງ / ດາວໂຫຼດ {$a} ໂດຍບໍ່ມີຄວາມພະຍາຍາມເທົ່ານັ້ນ';
$string['noattemptstoregrade'] = 'ບໍ່ມີຄວາມພະຍາຍາມທີ່ຕ້ອງການກ່ຽວກັບ';
$string['nogradepermission'] = 'ທ່ານບໍ່ມີສິດໃນການໃຫ້ຄະແນນແບບທົດສອບນີ້.';
$string['onlyoneattemptallowed'] = 'ພຽງແຕ່ໜຶ່ງຄວາມພະຍາຍາມຕໍ່ຜູ້ໃຊ້ອະນຸຍາດໃຫ້ຢູ່ໃນແບບສອບຖາມນີ້.';
$string['optallattempts'] = 'ຄວາມພະຍາຍາມທັງໝົດ';
$string['optallstudents'] = 'ທັງໝົດ {$a} ຜູ້ທີ່ມີ ຫຼື ຍັງບໍ່ໄດ້ພະຍາຍາມແບບທົດສອບ';
$string['optattemptsonly'] = '{$a} ຜູ້ທີ່ໄດ້ພະຍາຍາມແບບທົດສອບ';
$string['optnoattemptsonly'] = '{$a} ຜູ້ທີ່ບໍ່ໄດ້ພະຍາຍາມແບບທົດສອບ';
$string['optonlyregradedattempts'] = 'ທີ່ໄດ້ຮັບການໃຫ້ຄະແນນໃໝ່ / ຖືກຫມາຍວ່າຈໍາເປັນຕ້ອງໃຫ້ຄະແນນໃໝ່';
$string['overview'] = 'ຄະແນນ';
$string['overviewdownload'] = 'ດາວໂຫຼດພາບລວມ';
$string['overviewfilename'] = 'ຄະແນນ';
$string['overviewreport'] = 'ລາຍງານຄະແນນ';
$string['overviewreportgraph'] = 'ຈໍານວນນັກຮຽນທັງໝົດທີ່ບັນລຸລະດັບຄະແນນ';
$string['overviewreportgraphgroup'] = 'ຈຳນວນນັກຮຽນໃນກຸ່ມ \'{$a}\' ທີ່ບັນລຸລະດັບຄະແນນ';
$string['pagesize'] = 'ຂະໜາດໜ້າ';
$string['pluginname'] = 'ຄະແນນ';
$string['preferencespage'] = 'ການຕັ້ງຄ່າພຽງແຕ່ສໍາລັບໜ້ານີ້';
$string['preferencessave'] = 'ສະແດງລາຍງານ';
$string['preferencesuser'] = 'ການຕັ້ງຄ່າຂອງທ່ານສຳລັບລາຍງານນີ້';
$string['regrade'] = 'ໃຫ້ຄະແນນຄືນໃໝ່';
$string['regradeall'] = 'ໃຫ້ຄະແນນຄືນໃໝ່ທັງໝົດ';
$string['regradealldry'] = 'ຮຽກໃຊ້ການໃຫ້ຄະແນນເຕັມຮູບແບບ';
$string['regradealldrydo'] = 'ຄວາມພະຍາຍາມໃຫ້ຄະແນນຄືນໃໝ່ໝາຍເປັນຈໍາເປັນຕ້ອງໃຫ້ຄະແນນ ({$a}) ຄືນໃໝ່';
$string['regradealldrydogroup'] = 'ພະຍາຍາມໃຫ້ຄະແນນຄືນໃໝ່ ({$a->countregradeneeded}) ຖືກໝາຍວ່າຕ້ອງການໃຫ້ຄະແນນຄືນໃໝ່ໃນກຸ່ມ \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'ດຳເນີນການໃຫ້ຄະແນນຄືນໃໝ່ເຕັມສຳລັບກຸ່ມ \'{$a->groupname}\'';
$string['regradeallgroup'] = 'ໃຫ້ຄະແນນຄືນໃໝ່ເຕັມສຳລັບກຸ່ມ \'{$a->groupname}\'';
$string['regradecomplete'] = 'ໃຫ້ຄະແນນຄືນໃໝ່ຢ່າງສຳເລັດສົມບູນ';
$string['regradeheader'] = 'ການໃຫ້ຄະແນນຄືນໃໝ່';
$string['regradeselected'] = 'ພະຍາຍາມການໃຫ້ຄະແນນຄືນໃໝ່ທີ່ໄດ້ເລືອກ';
$string['regradingattemptxofy'] = 'ພະຍາຍາມການໃຫ້ຄະແນນຄືນໃໝ່ ({$a->done}/{$a->count})';
$string['show'] = 'ສະແດງ / ດາວໂຫຼດ';
$string['showattempts'] = 'ສະແດງ / ພະຍາຍາມດຽວໂຫຼດເທົ່ານັ້ນ';
$string['showdetailedmarks'] = 'ໝາຍສຳລັບຄຳຖາມ';
$string['showinggraded'] = 'ສະແດງພຽງແຕ່ຄວາມພະຍາຍາມໃຫ້ຄະແນນສໍາລັບຜູ້ໃຊ້ແຕ່ລະຄົນ.';
$string['showinggradedandungraded'] = 'ກຳລັງສະແດງຄວາມພະຍາຍາມໃຫ້ຄະແນນ ແລະ ບໍ່ໄດ້ໃຫ້ຄະແນນສຳລັບຜູ້ໃຊ້ແຕ່ລະຄົນ. ຄວາມພະຍາຍາມຄັ້ງດຽວສໍາລັບຜູ້ໃຊ້ແຕ່ລະຄົນທີ່ຖືກຈັດອັນດັບແມ່ນເນັ້ນໃສ່. ວິທີການໃຫ້ຄະແນນສຳລັບແບບທົດສອບນີ້ແມ່ນ {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' ໃນກຸ່ມ \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' ໃນກຸ່ມນີ້';
