<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'lo', version '2.6'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'ເມື່ອຕັ້ງເປັນ ແມ່ນແລ້ວ, ບັນທຶກຜູ້ໃຊ້ໃນທ້ອງຖິ່ນຈະຖືກສ້າງໂດຍອັດຕະໂນມັດເມື່ອຜູ້ໃຊ້ທາງໄກເຂົ້າສູ່ລະບົບເປັນຄັ້ງທຳອິດ.';
$string['auth_mnet_roamin'] = 'ຜູ້ໃຊ້ຂອງເຈົ້າພາບເຫຼົ່ານີ້ສາມາດເດີນທາງເຂົ້າໄປໃນເວັບໄຊທ໌ຂອງທ່ານໄດ້';
$string['auth_mnet_roamout'] = 'ຜູ້ໃຊ້ຂອງທ່ານສາມາດເດີນທາງອອກໄປຫາເຈົ້າພາບເຫຼົ່ານີ້';
$string['auth_mnet_rpc_negotiation_timeout'] = 'ໝົດເວລາໃນວິນາທີສຳລັບການພິສູດຢືນຢັນຜ່ານການຂົນສົ່ງ XMLRPC.';
$string['auth_mnetdescription'] = 'ຜູ້ໃຊ້ໄດ້ຮັບການກວດສອບຕາມເວັບໄຊທ໌ຂອງຄວາມໄວ້ວາງໃຈທີ່ກໍານົດໄວ້ໃນການຕັ້ງຄ່າເຄືອຂ່າຍ Moodle ຂອງທ່ານ.';
$string['auto_add_remote_users'] = 'ເພີ່ມຜູ້ໃຊ້ທາງໄກອັດຕະໂນມັດ';
$string['pluginname'] = 'ການກວດສອບຄວາມຖືກຕ້ອງ MNet';
$string['rpc_negotiation_timeout'] = 'ໝົດເວລາການເຈລະຈາ RPC';
$string['sso_idp_description'] = 'ເຜີຍແຜ່ການບໍລິການນີ້ ເພື່ອໃຫ້ຜູ້ໃຊ້ຂອງທ່ານສາມາດເດີນທາງໄປຫາເວັບໄຊທ໌ {$a} ໂດຍບໍ່ຕ້ອງເຂົ້າສູ່ລະບົບໃໝ່. <ul><li><em>ຄວາມເພິ່ງພາອາໄສ</em>: ທ່ານຕ້ອງ <strong>ສະໝັກໃຊ້</strong> ການບໍລິການ SSO (ຜູ້ໃຫ້ບໍລິການ) ໃນ {$a}.</li></ul><br />ສະໝັກໃຊ້ການບໍລິການນີ້ ເພື່ອໃຫ້ຜູ້ໃຊ້ທີ່ຜ່ານການການກວດສອບຄວາມຖືກຕ້ອງຈາກ {$a} ເຂົ້າເຖິງເວັບໄຊທ໌ຂອງທາານໄດ້ໂດຍບໍ່ຕ້ອງເຂົ້າສູ່ລະບົບຄືນໃໝ່. <ul><li><em>ຄວາມເພິ່ງພາອາໄສ</em>: ທ່ານຕ້ອງ <strong>ເຜີຍແຜ່</strong> ການບໍລິການ SSO (ຜູ້ໃຫ້ບໍລິການ) ໃຫ້ກັບ {$a}.</li></ul><br / >';
$string['sso_idp_name'] = 'SSO  (ຜູ້ໃຫ້ການລະບຸຕົວຕົນ)';
$string['sso_mnet_login_refused'] = 'ຊື່ຜູ້ໃຊ້ {$a->user} ບໍ່ອະນຸມັດໃຫ້ເຂົ້າສູ່ລະບົບຈາກ {$a->host}.';
$string['sso_sp_description'] = 'ເຜີຍແຜ່ການບໍລິການນີ້ ເພື່ອໃຫ້ຜູ້ໃຊ້ທີ່ຜ່ານການຮັບຮອງຄວາມຖືກຕ້ອງຈາກ {$a} ເຂົ້າເຖິງເວັບໄຊທ໌ຂອງທ່ານໄດ້ໂດຍບໍ່ຕ້ອງເຂົ້າສູ່ລະບົບຄືນໃໝ່. <ul><li><em>ຄວາມເພິ່ງພາອາໄສ</em>: ທ່ານຕ້ອງ <strong>ສະໝັກໃຊ້</strong> ການບໍລິການ SSO (ຜູ້ໃຫ້ການລະບຸຕົວຕົນ) ຢູ່ {$a}.</li></ul><br />ສະໝັກໃຊ້ການບໍລິການນີ້ ເພື່ອໃຫ້ຜູ້ໃຊ້ຂອງທ່ານ ສາມາດເດີນທາງໄປຫາເວັບໄຊທ໌ {$a} ໂດຍບໍ່ຕ້ອງເຂົ້າສູ່ລະບົບໃໝ່. <ul><li><em>ຄວາມເພິ່ງພາອາໄສ</em>: ທ່ານຕ້ອງ <strong>ເຜີຍແຜ່</strong> ບໍລິການ SSO (ຜູ້ໃຫ້ການລະບຸຕົວຕົນ) ໃຫ້ກັບ {$a}.</li></ul><br / >';
$string['sso_sp_name'] = 'SSO (ຜູ້ໃຫ້ການບໍລິການ)';
