<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lo', version '2.6'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'ເພີ່ມພາບຖ່າຍໜ້າຈໍ';
$string['audience'] = 'ຜູ້ຊົມ';
$string['audience_help'] = 'ເລືອກຜູ້ຊົມທີ່ມີຈຸດປະສົງສໍາລັບຫຼັກສູດ.';
$string['audienceadmins'] = 'ການບໍລິຫານ Moodle';
$string['audienceeducators'] = 'ນັກສຶກສາ';
$string['audiencestudents'] = 'ນັກຮຽນ';
$string['badgesnumber'] = 'ຈຳນວນປ້າຍ ({$a})';
$string['communityremoved'] = 'ລິ້ງຂອງລາຍວິຊານັ້ນໄດ້ຍ້າຍອອກຈາກລາຍການຂອງທ່ານ';
$string['confirmregistration'] = 'ຢືນຢັນການລົງທະບຽນ';
$string['contributornames'] = 'ຜູ້ປະກອບສ່ວນອື່ນໆ';
$string['contributornames_help'] = 'ທ່ານສາມາດນໍາໃຊ້ຊ່ອງຂໍ້ມູນນີ້ ເພື່ອລາຍຊື່ຂອງຜູ້ອື່ນທີ່ປະກອບສ່ວນເຂົ້າໃນວິຊານີ້.';
$string['coursename'] = 'ຊື່';
$string['courseshortname'] = 'ຊື່ຫຍໍ້';
$string['courseshortname_help'] = 'ໃສ່ຊື່ຫຍໍ້ສຳລັບລາຍວິຊາຂອງທ່ານ. ມັນບໍ່ຈຳເປັນຕ້ອງເປັນເອກະລັກ.';
$string['coursesnumber'] = 'ຈຳນວນຂອງລາຍວິຊາ ({$a})';
$string['courseurl'] = 'URL ລາຍວິຊາ';
$string['courseurl_help'] = 'ມັນແມ່ນ URL ຂອງລາຍວິຊາຂອງທ່ານ. URL ນີ້ຖືກສະແດງເປັນລິ້ງໃນຜົນໄດ້ຮັບການຄົ້ນຫາ.';
$string['creatorname'] = 'ຜູ້ສ້າງ';
$string['creatorname_help'] = 'ຜູ້ສ້າງແມ່ນເປັນຜູ້ສ້າງລາຍວິຊາ.';
$string['creatornotes'] = 'ບັນທຶກຂອງຜູ້ສ້າງ';
$string['creatornotes_help'] = 'ບັນທຶກຂອງຜູ້ສ້າງແມ່ນການແນະນຳສຳລັບຄູສອນກ່ຽວກັບວິທີການນຳໃຊ້ລາຍວິຊາ.';
$string['deletescreenshots'] = 'ລຶບພາບຖ່າຍໜ້າຈໍເຫຼົ່ານີ້';
$string['deletescreenshots_help'] = 'ລຶບພາບຖ່າຍໜ້າຈໍທີ່ໄດ້ອັບໂຫຼດຫຼ້າສຸດໃນປະຈຸບັນ.';
$string['demourl'] = 'URL ຕົວແບບ';
$string['demourl_help'] = 'ໃສ່ URL ຕົວແບບຂອງລາຍວິຊາຂອງທ່ານ. ໂດຍຄ່າເລີ່ມຕົ້ນມັນແມ່ນ URL ຂອງລາຍວິຊາຂອງທ່ານ. URL ຕົວແບບແມ່ນສະແດງເປັນລິ້ງໃນຜົນໄດ້ຮັບການຄົ້ນຫາ.';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['downloadable'] = 'ສາມາດດາວໂຫຼດ';
$string['educationallevel'] = 'ລະດັບການສຶກສາ';
$string['educationallevel_help'] = 'ເລືອກລະດັບການສຶກສາທີ່ເໝາະສົມກັບລາຍວິຊາທີ່ສຸດ';
$string['edulevelassociation'] = 'ສະມາຄົມ';
$string['edulevelcorporate'] = 'ບໍລິສັດ';
$string['edulevelgovernment'] = 'ລັດຖະບານ';
$string['edulevelother'] = 'ອືນໆ';
$string['edulevelprimary'] = 'ປະຖົມສຶກສາ';
$string['edulevelsecondary'] = 'ມັດທະຍົມ';
$string['eduleveltertiary'] = 'ຊັ້ນສູງ';
$string['emailalert'] = 'ການແຈ້ງເຕືອນທາງອີເມວ';
$string['emailalert_help'] = 'ຖ້າສິ່ງນີ້ຖືກເປີດໃຊ້, ຜູ້ເບິ່ງແຍງສູນຈະສົ່ງອີເມລຫາທ່ານກ່ຽວກັບບັນຫາຄວາມປອດໄພ ແລະຂ່າວສຳຄັນອື່ນໆ.';
$string['enrollable'] = 'ສາມາດລົງທະບຽນຮຽນ';
$string['errorbadimageheightwidth'] = 'ຮູບພາບຄວນມີຂະໜາດສູງສຸດ {$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'ເກີດຂໍ້ຜິດພາດໃນລະຫວ່າງການເຜີຍແຜ່ລາຍວິຊາ ({$a}). ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ.';
$string['errorregistration'] = 'ເກີດຂໍ້ຜິດພາດໃນລະຫວ່າງການລົງທະບຽນ, ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ. ({$a})';
$string['existingscreenshots'] = 'ພາບຖ່າຍໜ້າຈໍທີ່ມີຢູ່ແລ້ວ';
$string['geolocation'] = 'ພູມສາດ';
$string['geolocation_help'] = 'ໃນອະນາຄົດພວກເຮົາອາດຈະສະໜອງການຄົ້ນຫາທີ່ອີງໃສ່ສະຖານທີ່. ຖ້າຫາກວ່າ ທ່ານຕ້ອງການທີ່ຈະລະບຸສະຖານທີ່ສໍາລັບວິຊາຂອງທ່ານນໍາໃຊ້ຄ່າ ເສັ້ນຂະໜານ/ເສັ້ນແວງທີ່ນີ້ (ເຊັ່ນ: -31.947884,115.871285). ວິທີໜຶ່ງເພື່ອຊອກຫາສິ່ງນີ້ຄືການໃຊ້ Google Maps.';
$string['imageurl'] = 'URL ຮູບພາບ';
$string['imageurl_help'] = 'ຮູບພາບນີ້ຈະຖືກສະແດງຢູ່ໃນສູນກາງ. ຮູບພາບນີ້ຈະຕ້ອງມີຢູ່ໃນສູນກາງໃນທຸກເວລາ. ຮູບພາບຄວນມີຂະໜາດສູງສຸດ {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'ຈຳນວນປ້າຍທີ່ອອກ ({$a})';
$string['language'] = 'ພາສາ';
$string['language_help'] = 'ພາສາຫຼັກຂອງລາຍວິຊານີ້';
$string['lasttimechecked'] = 'ໄດ້ກວດສອບເວລາຫຼ້າສຸດ';
$string['licence'] = 'ໃບອະນຸຍາດ';
$string['licence_help'] = 'ເລືອກໃບອະນຸຍາດທີ່ທ່ານຕ້ອງການແຈກຢາຍຫຼັກສູດຂອງທ່ານພາຍໃຕ້.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL ໂລໂກ້';
$string['modulenumberaverage'] = 'ຈຳນວນສະເລ່ຍຂອງຊຸດລາຍວິຊາ ({$a})';
$string['mustselectsubject'] = 'ທ່ານຕ້ອງເລືອກຫົວຂໍ້';
$string['name'] = 'ຊື່';
$string['name_help'] = 'ຊື່ນີ້ຈະຖືກສະແດງໃນລາຍການລາຍວິຊາ.';
$string['neverchecked'] = 'ບໍ່ເຄີຍກວດສອບ';
$string['next'] = 'ຕໍ່ໄປ';
$string['no'] = 'ບໍ່';
$string['nocheckstatusfromunreghub'] = 'ເວັບໄຊທ໌ບໍ່ໄດ້ລົງທະບຽນຢູ່ໃນສູນ, ດັ່ງນັ້ນບໍ່ສາມາດກວດສອບສະຖານະໄດ້.';
$string['nohubselected'] = 'ບໍ່ໄດ້ເລືອກສູນກາງ';
$string['none'] = 'ບໍ່ມີ';
$string['nosearch'] = 'ຢ່າເຜີຍແຜ່ສູນກາງ ຫຼື ລາຍວິຊາ';
$string['operation'] = 'ການປະຕິບັດ';
$string['participantnumberaverage'] = 'ຈຳນວນຜູ້ເຂົ້າຮ່ວມໂດຍສະເລ່ຍ ({$a})';
$string['postaladdress'] = 'ທີ່ຢູ່ໄປສະນີ';
$string['postaladdress_help'] = 'ທີ່ຢູ່ໄປສະນີຂອງເວັບໄຊທ໌ນີ້, ຫຼື ຕົວແທນນິຕິບຸກຄົນໂດຍເວັບໄຊທ໌ນີ້.';
$string['postsnumber'] = 'ຈຳນວນການໂພສ ({$a})';
$string['previousregistrationdeleted'] = 'ການລົງທະບຽນກ່ອນໜ້ານີ້ຖືກລຶບອອກຈາກ {$a} ແລ້ວ. ທ່ານສາມາດປິດເປີດຄືນໃໝ່ໃນຂະບວນການລົງທະບຽນ. ຂອບໃຈ.';
$string['publicationinfo'] = 'ຂໍ້ມູນການເຜີຍແຜ່ລາຍວິຊາ';
$string['publisheremail'] = 'ອີເມລຜູ້ເຜີຍແຜ່';
$string['publisheremail_help'] = 'ທີ່ຢູ່ອີເມລຜູ້ເຜີຍແຜ່ອະນຸຍາດໃຫ້ຜູ້ບໍລິຫານສູນກາງເພື່ອເຕືອນຜູ້ເຜີຍແຜ່ກ່ຽວກັບການປ່ຽນແປງໃດໆ ເພື່ອສະຖານະຂອງລາຍວິຊາທີ່ໄດ້ເຜີຍແຜ່ແລ້ວ.';
$string['publishername'] = 'ຜູ້ເຜີຍແຜ່';
$string['publishername_help'] = 'ຜູ້ເຜີຍແຜ່ແມ່ນບຸກຄົນ ຫຼື ອົງການທີ່ເປັນຜູ້ເຜີຍແຜ່ທາງການຂອງລາຍວິຊາ. ເວັ້ນແຕ່ວ່າທ່ານກຳລັງເຜີຍແຜ່ມັນແທນຜູ້ອື່ນອີກ, ມັນມັກຈະເປັນທ່ານໂດຍປົກກະຕິ..';
$string['questionsnumber'] = 'ຈຳນວນຂອງຄຳຖາມ ({$a})';
$string['readvertiseon'] = 'ປັບປຸງຂໍ້ມູນການໂຄສະນາໃນ {$a}';
$string['registeredcourses'] = 'ລາຍວິຊາທີ່ລົງທະບຽນແລ້ວ';
$string['registeredsites'] = 'ເວັບໄຊທ໌ທີ່ລົງທະບຽນແລ້ວ';
$string['registersite'] = 'ລົງທະບຽນກັບ {$a}';
$string['registrationconfirmed'] = 'ຢືນຢັນການລົງທະບຽນເວັບໄຊທ໌';
$string['registrationinfo'] = 'ຂໍ້ມູນການລົງທະບຽນ';
$string['renewregistration'] = 'ຕໍ່ອາຍຸການລົງທະບຽນ';
$string['resourcesnumber'] = 'ຈຳນວນຂອງແຫຼ່ງຂໍ້ມູນ ({$a})';
$string['restartregistration'] = 'ປິດເປີດການລົງທະບຍນຄືນໃໝ່';
$string['roleassignmentsnumber'] = 'ຈຳນວນຂອງການມອບໝາຍໜ້າວຽກ ({$a})';
$string['screenshots'] = 'ພາບຖ່າຍໜ້າຈໍ';
$string['screenshots_help'] = 'ພາບຖ່າຍໜ້າຈໍໃດໜຶ່ງຂອງລາຍວິຊາຈະຖືກສະແດງໃນຜົນໄດ້ຮັລການຄົ້ນຫາ.';
$string['search'] = 'ຄົ້ນຫາ';
$string['sendfollowinginfo'] = 'ຂໍ້ມູນເພີ່ມເຕີມ';
$string['sendingcourse'] = 'ກຳລັງສົ່ງລາຍວິຊາ';
$string['sendingsize'] = 'ກະລຸນາລໍຖ້າໄຟລ໌ໃນລາຍວິຊາແມ່ນກຳລັງອັບໂຫຼດ ({$a->total}Mb)...';
$string['sent'] = '...ສຳເລັດແລ້ວ';
$string['share'] = 'ແບ່ງປັນລາຍວິຊານີ້ໃຫ້ຄົນໄດ້ດາວໂຫຼດ';
$string['shareon'] = 'ອັບໂຫຼດລາຍວິຊານີ້ໄປຫາ {$a}';
$string['siteadmin'] = 'ຜູ້ຄວບຄຸມລະບົບ';
$string['siteadmin_help'] = 'ຊື່ເຕັມຂອງຜູ້ຄຸມເວັບໄຊທ໌.';
$string['sitecountry'] = 'ປະເທດ';
$string['sitedesc'] = 'ຄຳອະທິບາຍ';
$string['sitegeolocation'] = 'ພູມສາດ';
$string['sitegeolocation_help'] = 'ໃນອະນາຄົດພວກເຮົາອາດຈະສະໜອງການຄົ້ນຫາໂດຍອີງໃສ່ສະຖານທີ່ຢູ່ໃນສູນ. ຖ້າຫາກວ່າທ່ານຕ້ອງການທີ່ຈະລະບຸທີ່ຕັ້ງສໍາລັບເວັບໄຊທ໌ຂອງທ່ານນໍາໃຊ້ຄ່າ ເສັ້ນຂະໜານ/ເສັ້ນແວງຢູ່ທີ່ນີ້ (ເຊັ່ນ: -31.947884,115.871285). ວິທີໜຶ່ງເພື່ອຊອກຫາສິ່ງນີ້ຄືການໃຊ້ Google Maps.';
$string['sitelang'] = 'ພາສາ';
$string['sitename'] = 'ຊື່';
$string['sitename_help'] = 'ຊື່ຂອງເວັບໄຊດັ່ງກ່າວຈະຖືກສະແດງຢູ່ໃນລາຍຊື່ເວັບໄຊທ໌ຖ້າສູນກາງອະນຸຍາດໃຫ້.';
$string['sitephone'] = 'ໂທລະສັບ';
$string['sitephone_help'] = 'ໂທລະສັບຂອງທ່ານຈະຖືກເບິ່ງເຫັນໂດຍຜູ້ບໍລິຫານສູນກາງເທົ່ານັ້ນ.';
$string['siteregistrationupdated'] = 'ປບປຸງການລົງທະບຽນເວັບໄຊທ໌';
$string['siterelease'] = 'ການປົດປ່ອຍ Moodle';
$string['siterelease_help'] = 'ໝາຍເລກປົດປ່ອຍ Moodle ຂອງເວັບໄຊທ໌ນີ້.';
$string['siteurl'] = 'URL ເວັບໄຊທ໌';
$string['siteurl_help'] = 'URL ແມ່ນທີ່ຢູ່ຂອງເວັບໄຊທ໌ນີ້. ຖ້າການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວອະນຸຍາດໃຫ້ຄົນເບິ່ງທີ່ຢູ່ເວັບໄຊທ໌, ນີ້ແມ່ນ URL ທີ່ຈະຖືກນໍາໃຊ້.';
$string['siteversion'] = 'ສະບັບ Moodle';
$string['siteversion_help'] = 'ສະບັບ Moodle ຂອງເວັບໄຊທ໌ນີ້.';
$string['statuspublished'] = 'ລົງລາຍຊື່';
$string['statusunpublished'] = 'ບໍ່ໄດ້ລົງລາຍຊື່';
$string['subject'] = 'ຫົວຂໍ້';
$string['subject_help'] = 'ເລືອກສາຂາວິຊາຕົ້ນຕໍທີ່ລາຍວິຊາກວມເອົາ.';
$string['tags'] = 'ແທັກ';
$string['tags_help'] = 'ແທັກຊ່ວຍຈັດປະເພດລາຍວິຊາຂອງທ່ານຕື່ມອີກ ແລະ ຊ່ວຍຊອກຫາມັນໃຫ້ພົບ. ກະລຸນາໃຊ້ຄໍາທີ່ງ່າຍດາຍ, ຄວາມໝາຍ ແລະ ແຍກມັນດ້ວຍເຄື່ອງໝາຍຈຸດ. ຕົວຢ່າງ: ຄະນິດສາດ, ພຶດຊະຄະນິດ, ເລຂາຄະນິດ';
$string['unregister'] = 'ຍົກເລີິກການລົງທະບຽນ';
$string['unregisterfrom'] = 'ຍົກເລີິກການລົງທະບຽນຈາກ {$a}';
$string['update'] = 'ປັບປຸງ';
$string['updatesite'] = 'ປັບປຸງການລົງທະບຽນໃນ {$a}';
$string['updatestatus'] = 'ກວດສອບມັນດຽວນີ້.';
$string['usersnumber'] = 'ຈຳນວນຜູ້ໃຊ້ ({$a})';
$string['wrongtoken'] = 'ການລົງທະບຽນລົ້ມເຫຼວສຳລັບເຫດຜົນທີ່ບໍ່ຮູ້ຈັກ (ເຄື່ອຂ່າຍບໍ?). ກະລຸນາລອງໃໝ່ອີກຄັ້ງ.';
